{% extends 'base.html.twig' %}

{% block title %}
	Hello AdminController!
{% endblock %}

{% block body %}
	<h2>
		Comment reviewed, thank you !
	</h2>
	<p>
		Applied transition :
		<strong>{{ transition }}</strong>
	</p>
	<p>
		New state :
		<strong>{{ comment.state }}</strong>
	</p>
{% endblock %}
